### Struct

# FwupdPlugin StructFdtReserveEntry

#### Description

    struct FuStructFdtReserveEntry {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf` | No description available.
`refcount` | No description available.

#### Functions

###### fu_struct_fdt_reserve_entry_new

No description available.

###### fu_struct_fdt_reserve_entry_parse_stream

No description available.

#### Instance methods

###### fu_struct_fdt_reserve_entry_get_address

No description available.

###### fu_struct_fdt_reserve_entry_get_size

No description available.

###### fu_struct_fdt_reserve_entry_ref

No description available.

###### fu_struct_fdt_reserve_entry_set_address

No description available.

###### fu_struct_fdt_reserve_entry_set_size

No description available.

###### fu_struct_fdt_reserve_entry_unref

No description available.